### Vereinbarung über die politische Zusammenarbeit zwischen der Sozialdemokratischen Partei Deutschlands Treptow-Köpenick, DIE LINKE Treptow-Köpenick und Bündnis 90/Die Grünen Treptow-Köpenick für die IX. Wahlperiode
# Treptow-Köpenick: sozial, ökologisch, weltoffen, partizipativ und solidarisch

## Präambel
Die Bürger:innen von Treptow-Köpenick haben am 26.09.2021 entschieden, wer die politische  
Verantwortung in Treptow-Köpenick tragen soll. Diesem Willen und Auftrag kommen wir nach  
und verstehen unsere Zusammenarbeit als einen Aufbruch für den Bezirk. Gemeinsam werden  
wir uns für ein soziales, ökologisches, weltoffenes, partizipatives und solidarisches Treptow-  
Köpenick einsetzen. Wir wollen respektvoll, gleichberechtigt und konstruktiv miteinander  
arbeiten und laden alle demokratischen Parteien, Vereine, Verbände und Initiativen ein, den  
Bezirk mit uns gemeinsam zu gestalten.

Wir stellen uns entschieden gegen Diskriminierung, Demokratiefeindlichkeit, Rassismus,  
Sexismus, Antisemitismus, Antiziganismus und Feindlichkeit gegenüber queeren Menschen.  
Mit uns bleibt Treptow-Köpenick offen, tolerant und vielfältig. Die politische und gesell-  
schaftliche Teilhabe der Bürger:innen wollen wir fördern. Wir werden daher bestehende  
Strukturen verstetigen und neue schaffen, damit Anwohner:innen ihren Kiez und junge  
Menschen ihre Freiräume mitgestalten können. Die Barrierefreiheit des sozialen und räum-  
lichen Lebensumfelds ist unser Ziel.

Treptow-Köpenick bietet eine hohe Lebensqualität. Die vielen Grünflächen, Gewässer, Wäl-  
der, Parks sowie Natur- und Landschaftsschutzgebiete haben dabei einen ganz wesentlichen  
Anteil. Um diese zu erhalten, werden der Klima- und Umweltschutz sowie die kommunale  
Nachhaltigkeitsstrategie Leitfaden des Verwaltungshandelns sein. Unser Ziel ist, dass Trep-  
tow-Köpenick möglichst schnell klimaneutral wird entsprechend des Pariser Klimaschutz-  
abkommens.

Wir wollen die unterschiedlichen Ortsteile in ihrem Charakter erhalten und fördern, bezahl-  
baren Wohnraum schaffen und die soziale, kulturelle, verkehrliche und grüne Infrastruktur  
den notwendigen Veränderungen im Bezirk anpassen.

Auch als Bildungs- und Wirtschaftsstandort wollen wir unseren Bezirk weiterentwickeln.  
Die Kooperationspartnerinnen setzen sich gegenüber dem Senat und dem Abgeordnetenhaus  
für eine deutliche Stärkung der Stellung der Bezirke sowie für eine bessere Personal- und  
Finanzausstattung ein.

Mit dieser Vereinbarung legen wir unsere gemeinsamen politischen Ziele für die nächsten fünf  
Jahre vor und halten die Verfahrensgrundsätze unserer Kooperation fest.

## Demokratie, Verwaltung, Bürgerbeteiligung

Wir bauen die Beteiligung der Bürger:innen an bezirklichen Entscheidungen weiter aus. Dabei  
werden die Prozesse der räumlichen Stadtentwicklung durch das Fachamt koordiniert und  
gestärkt. Grundlage bleiben die Möglichkeiten durch die neu geschaffene Anlaufstelle für  
Bürgerbeteiligung. Mit frühzeitigen Informationen, Ortsterminen, Kommunikationsangeboten  
zwischen Anwohnerschaft und Bauherr:innen sowie Ortsteilkonferenzen sollen verbindlich  
Dialog- und Mitbestimmungsmöglichkeiten unterbreitet werden. Partizipation und Mitbe-  
stimmung sind Angelegenheiten des gesamten Bezirksamtes und sollen daher in allen  
Abteilungen ausgebaut werden. Hierfür wird es in jedem Geschäftsbereich eine:n  
Partizipationsbeauftragte:n geben. Deren Aufgaben werden die Umsetzung der bezirklichen  
Leitlinien für Bürgerbeteiligung und deren Evaluation sein. Wir halten am Modell der  
Kiezkassen als direkte Beteiligungsmöglichkeit auf Ortsteilebene fest und wollen auch dort  
Möglichkeiten der Verbesserungen umsetzen. Neben der Frage von Mitbestimmung an  
bezirklichen Entscheidungen soll den Bürger:innen auch die alltägliche Verwaltungsarbeit von  
Abteilungen des Bezirksamtes transparent gemacht werden. So erwarten wir ein Konzept zur  
dialogorientierten, beratenden und präventiven Aufstellung des Ordnungsamtes.

Zur Stärkung der Demokratie in unserem Bezirk haben in der Vergangenheit neben  
Bürger:inneninitiativen auch antirassistische Initiativen beigetragen, die wir weiter  
unterstützen. Dazu gehört die weitere Förderung des Zentrums für Demokratie sowie von  
Projekten der Frauen- und Queerarbeit.

Mit dem großen Stromausfall im Raum Köpenick 2019, aber auch mit der dauerhaften Koordi-  
nierung des Pandemiestabes aufgrund der Coronavirus-Pandemie, hat der bezirkliche Katas-  
trophenschutz eine größere Bedeutung erhalten. Zusammen mit haupt- und ehrenamtlichen  
Katastrophenschützer:innen arbeiten wir daher an neuen Konzepten, um die Bevölkerung  
durch Informationen auf Großschadensfälle und den Umgang mit Hitzeperioden  
vorzubereiten sowie Verwaltung und Ehrenamt optimal für solche Situationen zu schulen.  

In der letzten Wahlperiode hat Treptow-Köpenick als erster Berliner Bezirk eine kommunale  
Nachhaltigkeitsstrategie vorgelegt. Sie bildet den Leitfaden für bezirkliches Verwaltungs-  
handeln. Die Umsetzung der Nachhaltigkeitsstrategie soll regelmäßig evaluiert und fortge-  
schrieben werden. Zur Begleitung wird eine Gremienstruktur in der Nachfolge des Prozesses  
der Lokalen Agenda entwickelt, die eine Umsetzung der Strategie im Bezirk fördert.

Die Digitalisierung der Verwaltung wird vorangetrieben. Das Bezirksamt wird sich im Sinne der  
Bürger:innen sowie effizienter und beschäftigtenfreundlicher Arbeitsabläufe an Modell-  
projekten zur Digitalisierung der Berliner Verwaltung beteiligen, eigene anregen und diese  
konsequent umsetzen.

Die Arbeit für die Bürger:innen im Bezirk wird unabhängig von digitalen Verbesserungen von  
Menschen gemacht. Deren Arbeitsbedingungen im Bezirksamt werden verbessert. Dazu  
gehört, dass geprüft wird, ob im Sinne der Beschäftigten Pforten- und Reinigungsdienst  
rekommunalisiert werden können. Weiterhin sind Tarifanpassungen im öffentlichen Dienst  
für die Beschäftigten von vom Bezirk geförderten Trägern nachzuvollziehen.

In Zeiten knapper Kassen wird es immer wichtiger, Projekte im Bezirk über Drittmittel zu  
finanzieren. Die Vertragspartner:innen verabreden über Parteigrenzen hinweg, sich auf den  
ihnen zur Verfügung stehenden Ebenen effektiv für die Einwerbung von Drittmitteln  
einzusetzen.

## Soziale Infrastruktur
Wir wollen die bestehenden Angebote der sozialen Infrastruktur, darunter Kitas, Schulen,  
Kiezklubs sowie Sport- und Kultureinrichtungen, erhalten, bedarfsgerecht ausbauen, erwei-  
tern und die Barrierefreiheit gewährleisten. Dabei besteht die öffentliche Trägerschaft der  
Kiezklubs fort und ein neuer Kiezklub wird zeitnah im Allendeviertel eröffnet. Das Frauen-  
zentrum wird personell und finanziell gestärkt.

Innerhalb dieser Wahlperiode wird ein Haus der Teilhabe in einem geeigneten Gebäude  
geschaffen, in dem Menschen mit Behinderung, egal welchen Alters, zukünftig Beratung,  
Unterstützung und Begleitung rund um das Thema Eingliederungshilfe finden. Es soll ein Ort  
der Vernetzung entstehen, an dem Menschen mit Behinderung, ihre Vertrauenspersonen und  
weitere Akteur:innen gemeinsam mit dem Teilhabefachdienst für einen inklusiven Bezirk  
zusammenarbeiten.

Die Angebote der Obdachlosen-Wohnungslosenhilfe werden erhalten und ausgebaut. An  
Hotspots wird Straßensozialarbeit durchgeführt und 24/7-Kältehilfeeinrichtung werden ver-  
stetigt und zur ganzjährigen Unterkunft umgewandelt. Familien sollen statt in Sammel-  
unterkünften in Wohnungen untergebracht werden. Angebote der Drogenpräventation und  
Suchthilfe werden wir erhalten und ausbauen.

Zur Bewältigung körperlicher und psychosozialer Folgen der Covid-Pandemie implementiert  
das Bezirksamt unter Federführung der Qualitätsentwicklungs-, Planungs- und Koordinie-  
rungsstelle eine Long-Covid-Strategie und entwickelt Vorschläge für Maßnahmen.

Der Bezirk soll in einem fachübergreifenden und beteiligungsorientierten Prozess kinder- und  
jugendgerecht werden. Der Kinder- und Jugendgesundheitsdienst wird in Altglienicke und  
weiteren Ortsteilen personell und fachlich gestärkt.

Die Schulform der Gemeinschaftsschule wird gestärkt und hat bei der Gründung neuer Schu-  
len Vorrang. Schulen, Hochschulen sowie die Volkshochschule sind nicht nur Orte, an denen  
Wissen vermittelt wird, sondern wichtige Lebens- und Sozialräume für Kinder, Jugendliche  
und Erwachsene. Wohnortnahe Schulplätze und bedarfsgerechte Schulsozialarbeit unterstüt-  
zen ein gutes Aufwachsen. Damit Bildung und Weiterbildung zunehmend mobil stattfinden  
können, bringen wir die Digitalisierung in diesen Bereichen weiter voran.

Räume der Kultur sind so vielfältig wie sie selbst; so bestehen in Treptow-Köpenick zahlreiche  
Orte des Gedenkens und Erinnerns, aber auch die Clubkultur etabliert sich zunehmend bei uns  
im Bezirk. Damit alle Bürger:innen entsprechend ihren Bedürfnissen Zugang zu Kunst und  
Kultur haben, wollen wir unsere vielfältige Kunst- und Kulturszene erhalten und weiter-  
entwickeln.

Die bezirkliche Sportförderung leistet einen wichtigen Beitrag für ein gesellschaftliches  
Miteinander. Bei der Planung von Sportstätten sollen Sportvereine und Verbände einbezogen  
werden. Der Erhalt sowie die barrierefreie Ausweitung der vielfältigen Sport- und Schwimm-  
gelegenheiten in Treptow-Köpenick dienen auch der Gesundheit. Ein besonders wertvolles  
Sportangebot und Aushängeschild für unseren Bezirk ist der Mellowpark, den wir weiter  
unterstützen werden.

## Stadtentwicklung, Wirtschaft, Umwelt- und Klimaschutz
Wir werden in Treptow-Köpenick die Stadtplanung und Verkehrsentwicklung gemeinsam mit  
den Bürger:innen zukunftsorientiert, unter Berücksichtigung der Vorgaben des  
Stadtentwicklungsplans Mobilität und Verkehr, den dazugehörigen Fachplänen und dem  
Mobilitätsgesetz Berlin, gestalten. Dazu wird ein umfassendes Stadtentwicklungs- und  
Verkehrskonzept für den Bezirk entwickelt. Dieses wird die Entwicklung des gesamten Bezirks  
sowie die Struktur und den Charakter der unterschiedlichen Ortsteile, deren Verbindungen  
unter- und miteinander sowie die Verknüpfung mit den angrenzenden Berliner Bezirken und  
den Brandenburger Landkreisen im Blick haben. Das Verkehrskonzept soll insbesondere dem  
Abschluss des 16. Bauabschnittes der A 100 sowie der Sanierung der Elsenbrücke in Alt-  
Treptow, der angestrebten Verkehrsberuhigung in Baumschulenweg und Oberschöneweide  
sowie der aktuellen Verkehrssituation in Köpenick mit der zunehmenden Belastung der  
Wendenschloßstraße in Folge der dortigen Wohnungsbauvorhaben Rechnung tragen. Zur  
Bewältigung der kritischen Verkehrssituation im Bezirk setzen wir auf eine Stärkung des  
Umweltverbunds. Vorrang vor der Errichtung neuer Straßen haben im Sinne des Mobilitäts-  
gesetzes der Ausbau von und Verbesserungen im Fuß-, Rad- und Nahverkehr. Dazu zählen die  
Ausweisung von Fahrrad- und Spielstraßen sowie die Schaffung von geschützten Radwegen.  
Die Schulwegsicherheit sowie die Barrierefreiheit nehmen wir dabei besonders in den Fokus.  
Zur Verkehrsberuhigung streben wir die partizipative Planung von mindestens vier Kiezblocks  
sowie die Umsetzung von zwei Kiezblocks bis 2026 an.

Zukünftig wollen wir bei großen Bauvorhaben stärker die soziale, verkehrliche und grüne  
Infrastruktur mitentwickeln – dies gilt auch bei Bauvorhaben, die nicht innerhalb eines  
Bebauungsplans liegen. Bei allen Bauvorhaben werden wir zum nachhaltigen und  
klimaneutralen Bauen anregen und beraten. Dazu werden wir das bezirkliche  
Klimaschutzmanagement personell und finanziell stärken. Wir streben außerdem vermehrt  
die Erstellung von Bebauungsplänen an. Die Nachverdichtung bestehender Quartiere ist  
angesichts von knappem und teurem Wohnraum unabdingbar – diese wird aber behutsam,  
unter Erhalt von möglichst vielen Grünflächen, einer Achtung der ursprünglichen  
Siedlungskonzepte und der Beteiligung der betroffenen Anwohner:innen erfolgen. Die  
weitere Nachverdichtung von Innenhöfen bestehender Wohnquartiere wollen wir  
vermeiden.

Wir streben, da wo es möglich ist, eine Entsiegelung von in Bezirkshand liegenden Flächen an.  
Die bestehenden Kleingärten wollen wir so weit wie möglich erhalten. Es werden keine Klein-  
gärten für die Neuerrichtung von Straßen aufgegeben. Bäume, insbesondere Straßenbäume,  
die die grünen Lungen der Stadt sind, wollen wir konsequent nachpflanzen und die Bewässe-  
rung sicherstellen. Wir streben eine mindestens ausgeglichene Bilanz an, d. h. für jeden  
gefällten Baum soll mindestens ein Baum möglichst standortnah nachgepflanzt werden. Dazu  
werden die finanziellen Mittel im Haushalt bereitgestellt.

Umwelt-, Natur- und Tierschutz haben für uns hohe Priorität. Treptow-Köpenicks zahlreiche  
Parks, Naturschutzgebiete, Wälder sowie die Nähe zum Wasser prägen den Bezirk und er-  
höhen die Lebensqualität. Ihre Pflege, Erhaltung und Ausweitung sind für uns besonders  
wichtig.

Wir verfolgen eine aktive und bürger:innennahe Stadtentwicklungspolitik. Wir werden den  
Milieuschutz ausweiten und, wann immer möglich und sinnvoll, das Vorkaufsrecht anwenden  
bzw. Abwendungsvereinbarungen schließen. Der öffentliche und gemeinwohlorientierte  
Wohnungsbau hat im Bezirk Vorrang. Bei privaten Vorhaben werden wir uns für ei-  
ne kooperative Baulandentwicklung/Bauleitplanung einsetzen.

Um die Ziele im Bereich der Stadtplanung und Stadtentwicklung zu erreichen, werden wir eine  
Aufstockung der personellen Ressourcen im Amt für Stadtentwicklung sowie im Straßen- und  
Grünflächenamt vornehmen. Beim Bezirksbürgermeister wird zudem eine Stabsstelle zur  
Koordinierung (überregionaler) Großprojekte eingerichtet. Sie soll einen Ausgleich ver-  
schiedener Interessen zwischen Anwohnerschaft und Investor:innen organisieren und  
insbesondere den Kommunikationsprozess bei großen Unternehmensansiedlungen, die  
außerhalb des Bezirks liegen, aber Auswirkungen auf die Infrastruktur haben, stärken. Wir  
setzen uns für die Stärkung des regionalen Einzelhandels durch Geschäftsstraßenmanagement  
ein, auch mit einer bezirklichen Imagekampagne.

Treptow-Köpenick soll so schnell wie möglich klimaneutral werden, auch hierbei beziehen wir  
die Bürger:innen ein. Den von Bund und Land angeschobenen Ausbau von Photovoltaik auf  
Dachflächen wollen wir in Treptow-Köpenick konsequent umsetzen. Nachhaltigkeit ist für uns  
ein übergeordnetes Ziel, das sich durch alle Politikbereiche sowie die Haushaltsaufstellung  
ziehen wird.

## Verfahrensgrundsätze der Kooperation
Die beteiligten Parteien wirken auf der Grundlage der inhaltlichen Übereinkunft auf ein  
vertrauensvolles und kooperatives Verhältnis im Bezirksamt und in der Bezirksverordneten-  
versammlung hin. Sie bilden gemeinsame regelmäßig tagende Fachgruppen, die aus den  
Mitgliedern der jeweiligen Ausschüsse und ggf. den zuständigen Bezirksamtsmitgliedern  
bestehen, mit dem Ziel, sich frühzeitig über Vorhaben der Fraktionen und ggf. des Bezirks-  
amtes zu unterrichten und Initiativen abzustimmen.

Initiativen in der BVV sollen den Kooperationspartnerinnen spätestens am Freitag vor Antrags-  
schluss übermittelt werden. Jede beteiligte Kooperationspartnerin kann mit aufschiebender  
Wirkung bis zur darauffolgenden BVV-Sitzung eine Behandlung einer Initiative in einer  
Fachgruppe, die in der Zwischenzeit einberufen wird, verlangen.

Grundsätzlich wirken die beteiligten Parteien auf ein gemeinsames Abstimmungsverhalten in  
den Gremien hin. Dabei stehen folgende Themen unter einem besonderem  
Konsensvorbehalt:  
- Bildung der Ausschüsse,
- Investitionsprogramm sowie dessen Ergänzungen und Änderungen,
- Aufstellung des Haushaltsplans (einschließlich Eckwertebeschluss),
- Bebauungspläne,
- Förderung freier Träger der Jugendarbeit und
- alle Initiativen, die die Grundsätze der inhaltlichen Übereinkunft betreffen.

Weiterhin stimmen sich die Fraktionen in Hinblick auf Initiativen, an denen andere Parteien  
beteiligt sind, ab. Dies gilt insbesondere dann, wenn nach diesen Verfahrensgrundsätzen  
Konsens anzustreben ist und darüber hinaus, soweit Geschäftsbereiche, die von einer an  
dieser Kooperation beteiligten Partei, geführt werden, berührt sind.

Die Parteien unterrichten sich frühzeitig über sämtliche Personalvorschläge. Diese sind regel-  
mäßig zu akzeptieren. Schwerwiegende Bedenken sind unverzüglich anzumelden und zwi-  
schen den Parteien auszuräumen.

Grundsätzlich soll die Abstimmung zwischen den Parteien auf Fachebene erfolgen. Können  
Konflikte auch zwischen den Fraktionsvorsitzenden nicht ausgeräumt werden, tagt der  
Kooperationsausschuss, der je Partei aus jeweils höchstens zwei Vertreter:innen aus Partei,  
Fraktion und Bezirksamt besteht. Auch Änderungen dieser Verfahrensgrundsätze, der in-  
haltlichen Übereinkunft und der Geschäftsverteilung im Bezirksamt werden in diesem  
Rahmen vereinbart.
